﻿html, body
{
	width: 100%;
	height: 100%;
}
body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}
form
{
	width: 100%;
	height: 100%;
}
#login
{
	width: 100%;
	height: 100%;
	background: #152753;
}
#logintop
{
	background: #1075b1;
	width: 100%;
	height: 10px;
}
#loginmain
{
	width: 100%;
	height: 608px;
	background: #fff url(../images/login_03.gif) repeat-x top;
}
#loginbox
{
	width: 847px;
	margin: 0 auto;
}
#loginheader
{
	height: 318px;
}
#innerlogin
{
	height: 84px;
}
#loginfooter
{
	height: 206px;
}
.loginlabel
{
	color: #adc9d9;
}
.logininput
{
	width: 100px;
	height: 17px;
	background-color: #87adbf;
	border: solid 1px #153966;
	font-size: 12px;
	color: #283439;
}
